<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="Bands.StyleInfo" xml:space="preserve">
    <value>Normal{Font:Microsoft Sans Serif, 10pt;}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;}	Focus{}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	NewRow{}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	</value>
  </data>
  <metadata name="SendField.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>199, 16</value>
  </metadata>
  <metadata name="D.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>105, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="Logo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlh+gDIAPYAAPfiutGybKmppMTEtdfXxtXEk+Tk2Ozs7Lq5o+OeGfDMh+WjJMu6kpublJaWi/36
        8+Pj4fns1Oy+ZPHRkejZtd7e2+mySdjWuP/+/fTbq/n5+NTU0ubJiPbkwMbDpszMyrOzm+XVq6OinvPU
        mb29u8qpYPX19evq5OWlK8LCwOjjzPvz49vb1fDw8LSzsIaFffHw7PXesuy7Xf79+u7EdPjqze3BbKSk
        lfz8/IyMhLy8sdfSrN/exuapNNfJofz26fTYpMvLwf789+q2UeSgHOevQ/7+/uarOKysnfrw3Kysla6Z
        a+/HeeitPeLMk+fRnPfmw7qjcaWjjOLEf/T08Xd3cPPlyJ+fkeCxUO7u6PHp0s/Nsf347v/++9u+efLv
        4uG+cN/Ppfz8+r6qft+pPPf39uu5V/79/OC2WtfX1eC6ZK+vq8Sxh/TXnuWnL+fn5bWvk7e3tKSPYuvH
        f+7fvfjnyPv7+vPz8sfHxH9/eJGRifDJf9DQzea3WK6mjP///ywAAAAA+gDIAAAH/4B/goOEhYaHiImK
        i4yNjo+QkZKTlJWWl5iZmpucnZ6foKGio6SlpqeoqaqrrK2ur7CxsrO0tba3uLm6u7y9vr/AwcLDxMXG
        x8jJysvMzc7P0NHS09TV1tfY2drb3N3e3+Dh4uPk5ebn6Onq6+zt7u/w8fLz9PX29/j5+vv8/f7ANSYA
        MUKwICgoE7gUJHgo4MCFRiohHJKg4p4JEyhWpGHHDo4zZyKSWoGxZBuIIotBUVAxQRGMbXB8DJly0AQL
        FYeckQmSISMgEyS0bPmyJMYjLZNoWPqx5s2cO2f6LNRh6FAaE8xY3drShgkTZTTgmJpoAdcEWJN47Kn1
        7NYjE/86zKAJ9IgZkFJbRTC68M+DCSjOEvFqQoOdkIIiCHWbAMWPjk0LJWFMOQGVFi3uGI6omLJjyIj/
        1KhM2gYMGFTK2IlhFCPInkZGM6Zzp/BhnKStSsCdswxYw6FVASFCvLjx48htHDjQQjVBKCiQS6dB5avY
        M4S4SN8u/cSbNwc0n4HO3Th1602TlF9v3EaWIdyP+FY9dsJ6FeBbiD3Cvv8QGMs1d9gqRgzXn3QcQFDB
        G/qdEcOBxFFwQBZ3ODeIERBKZ0AaaUAAgwYPQighhWWMdUaG3KlhQB/lAdgCFRqcIcF6PLCwoGbRoShd
        HwZUsGBz2KlSoI7FTUEAHxWcUIb/fRkWcQIEJwAp0olEEkcAHkFUAAOTEDoJZYNcVkmcGjyAsQB3KhgA
        wQEm2OHGejsE8QELB5Qh5nFgEPDBnG/cgQOBQCwg6KCEFmroFAPgscEJNBjqqKFz2NhnjILg0MSjmA5K
        xAA6ZNlopo9GeqMGHUxABwccTGEmqFgYqsYFU2QawgYbQNBCHaAu4IMOJPDxxhe5BruAGgPEQcIHttpB
        YAfCOlqADgMQ8ASoRTzqBgFpJGnCWH/gUG2zhYKAQBAcUGstthWwacIBEKQRxABbXFBAplvsUIAaZAiK
        BqyZOjFAECxkMUGuHiCxRhAQaAFupmogIMAaeKSrrJDMorCA/8VehHEBAfxa7PHFgvqAwAAs9PHxyQsU
        sEURKFusBgG1NmiEty2DrAYWKKtRghQ3gBCEySCjrDLLQduM7ZotHFBBEDq4gMAWU9S8ABk7IKDEDVJI
        EUUAAzhR9MleQLuoDV8XvQADNyCRggFW1JyzGmi4rQYIVwiQQhoHaLAsCnzzfYEHCHhwgRd9F963Bx4M
        QIHhhqtsbw+Mo9DDFnyk8ca2RtghQ+R9q+wBAwEEwIYSDuSQgwMIXMA5344XADnjPVzwgeUHnMACHnEI
        4MIAU7jBORkeSJHDCy/koIcUCOywOgpeIKDDoq8vj8AVIqxNx+pk+LAFAoFvQTjnXijRgP8IJOCtN8V9
        +76FEjx7AEbkvqOwheAccO6GFx4oAcIWODPuxhRBQFLejKABCcCPbzsAgRQcoAc9DC8PecjBFQZQP/jh
        T3/84xwAkQQeCGwADyT4V9TgdwQ4PJB4eriBDgiwvIatUAXLQ4Hv6HaDFFQgA6vDwvoWqAQPfC9yYLiB
        A8iHt4mlwghQcIMSlegBBkpBB2pYohSV2IQtbIEHWJjiEpsQPAcgL4padEMRghCEDVwOB3aQQBiXGLwX
        QPCNVciDHkBAAAuskYsL/OIax1hGCHynXRvI1hzW6AYsKGF4L9DD+NYQrSIQ0oUECAEhpUg3EeDBAE/o
        wRqxgAAHEE//Cu4jpBduMD4SsEA/BIJCD1a5yk7qAQkD6AMrZ6lJNMQrBLScZRM6KUEETCGXq3SDE/Dw
        gQq0oCMSAGYwQaCHNxbPdA5QGwWU2YNdlu4KvlSmMInJgvx85w0nmAM1DenABgjAWIoygAW02bxoTYCa
        rDwC3ewGgREA0w09wAIc3JiDGwxADdoM4vhseAAjogKJsyzC9K4QBwLIgJpo2AGsqFkEODTQnxygZh/e
        lQYlpZGiIEDkEAXwsDjggQUKoKhFU0hBjb4rZrX5igmSqUxDOsABAjhWtt6QBXjiL1o2gOcqDXmFG1zS
        njU95AsYSgBZKnOU1EvBKQ16CiQe4apH/7AAAm7gTxYMAatgveq+LlCEsIK1onpwwBo+8ASzgtUHA+AD
        BDRjA7deFa05aMAaTErMDVQgC2W1K1rVyla7XhWuxazTTOxQV7uqgXQNcEFiX6QFwx7hpzzog2XFKj4B
        IGwOhu2DEtLqWQME1q2jNKcNj5nKJri2CVq9QWkt8NraujaiYbCtbS0A2YZSQLe1BUOiTlkGGwDXtby9
        aU6R5EcGaeG4yO0tAX4LXeHe7XJBOsMQoDu38cXBjG2ygxWg24QpeOCK5H2tGhbo2TfsAbpogIMDrlC+
        LJA3fKo1JlVNYYQ61HYIW13rG6BbBNyS1wIgcMANTPlc6FpgAClYlP8JjHtcNCRYr4n9Slj86+AEL5gF
        DT7ug4+l34icwQzQ7UMl42A+ggCAwIjaAnXT6wX2BuENFAauhfMLg/t2drX7LUV/i0DkIvQhwHw4QROK
        zGQi78sJTW6yaBtQw79GucmckisMaHBlJ184Dr4qgxF6UocuE3nKVQasmYswAATcTUkRwcEQzKxV6pFg
        A3n7Q4HWrLILQHnNRPbCFRqAhCRLgM7TEwAeIECFNePXbvolUJktUAQLgAEEaUsypTdd6U6rYQdh4LSo
        i6AGOAxUSzIYNacBFzEYyKDTo1axd/F8PkHUQdWeNnX1UI1rSnvABXFAlgmw0wVYG9sCsSVino3/MIJe
        F0FlBODAsafNgAWuIcmv7vVWFc3oaW/60UAmUAyQjewp0G2tJ0g1uddtgVc5gd3sfuyptwzvdRfAzQFT
        d71lzVA8l+FCNag3ueW9a3oL3AIFAIELIsbaGRwc2WjLKZ6VZYSbHLwAF+CBDR5O7mqrdVFmeDjaIMbo
        h3sBCXULN8UsMARkcwDlhT6BBFpOc5az/NOhrrnOCW5DGOxB5zZv+b110NHdAL3lshbBd/MsiNgE/elD
        4LmWfg51mxfAYOUrqBG4UPWaX518tNbzTY7Och9kvA9dfzoDBu2CDWQh7UJHAhIWTQW4gwHlkGatkGow
        hL4P4epXuLbM/U74/76/KgyFL/zchtjzESSe8FNwHgHeMPPHD0HF1Ft6rWNjecOLr8owcHznp4AEAejA
        V3Ywwgo63/cCyBbMb9AAQRTAeolegPWEX3tk0/Ae1hdACdyGAevnJluVH5HvfTeDD0gpeCZ0HuesB4P4
        Cp4B1kceAb6q/ONlAIJZM13PyLc8GHTd8+qPHgRK/8AbxLz6xJvB71+HvZjP8HP3D8EM8XoC699/eQbM
        Nw4Bg3ukpzZa0nlmMDciYDd0EmSkEBtm8ID4dwOBl2R7AIEW+IAysAM7cIEXOH7zFgMcaIGR1ykGYAMh
        +IASMD1KF3ZNlwQn+IDS94EvaAbmJgILBwEmkP85M0iDSmCDyDJ/FXiCEhAvTrCDELhQAJgFEjCDpAdp
        MDCDMrBtd4NKeycDVigDA0BKbXcCCnCFXniFGmgGX+iFMbhrLWAFY0iG3PMBJZiGVmgGKghm36d6bmiF
        ZbhaaFiHlyYCJDdsaVSHfcABPbhWOGgEM9CFbggGEjUHV2gGNOCGZtB9DaADLAADNlCHMjAFwEcyroaJ
        25Z1tXZQNeCFWXgFLsB7E4CJGoiJl3ZqLZAEmGgDHkCCj1iHHpB5ZrR5K8CK3WeGsFiHNhBgNuQndrAH
        mEh6N0BydzAziJiGUyBRtWiFTlCHC2VKW3aMV2NKWYCJMuABsgWKBFIDEjD/jhKQhUrHewpAjuo4jjIQ
        BjuwjuqYibpGAlpSBvC4jrMYBAZAA/fIjt64grF3ISvQjxIgj6VUjwQ5jg6Tdx0RFASJjBBTAXewE+nY
        j894AepIA05AkN1HX5VYkesoA+MoiCJAiUpIkN14A2D3fQelGONoA+ZIiTAAkvfoBO/4kPNoTGXABAmZ
        j/uYkK6ndGEmkAk5BTnZHDxJkN6YU1NlBxlQlPM0jDLhkPfIAfWijhywkf1YjR95jzYwjr93Ayx2kgQZ
        lN8VkKpwBhFgA2xJA+ZojRPAlnI5lzZgk3RJl5p4kDBQBgpwl3MpMvrIBH4pl/EXZiKheoPJlnlJPvXY
        /5eJGXFZ1xExkJg2UIN5h0Zx6ZcS4AR+NpdOwAGDmYJ2VomZOZgcwFVjSZk2YJaGKSRryZZz8JZaUpp+
        aZeJaW52ppO0eZeAaQCCmZhO0IOSBQFi1nQrQJm4yZjNsZt0aZa0Zgd1QJk0ME/02AJTCZw7AJpyGQLa
        6ZfTs2BaAgSU6XpMlQU0MJ4q6QJyVZxHBAU08J5MMABIwJh3MAHveZ/4SQMcsAP5mZ/mVkosoBn22Z/3
        KTJbUAF7QKD36QTzOZzDZpwK+p7/ST4BqgEDqqBoI5QnYBhJEKE0MAfUeUpTGaE2iZ9McAEcEKHfSY8w
        AAQeSp7flQUJGqGuh2E4GP8kB+We77kHA0BSjeeh+wmkvVidGqAAHgo4A8ADRhqhL5eMi9YCh7kCQnqQ
        +rGkCnqLkeUrYiGlEQqidpYGx4QDI0CiYYCfc3ABcxCha1dwbfCiEniKXOihuqeMNcFfUMAEeMqjwDeM
        E4CnfvqnTGCTgAqoHFBJ9KgZgwqoSIpSieqnJKloEvknevYDjYqnhZqbiFqpTDA9GLZ+OBABmuqlyuYR
        I1CpTuAEf/oEaFqp/8iipVqpBXAFpuh2CqCpCNAA5rRoE0kxe9CrCiCfkEYFCtCrxFqse2CTxmqshXpq
        d8AFyWqsHgACSTqsz9qrgphf1tl0lFqte7Csu9as3Lr/B0xAN4S1fmdQA+Eqqix2AGKAA20grs/6mcWq
        MeEaPNVTiSMQrrHaAGM5AeGaYDj1pHUqZFBQrMDKp+GKrNyqAJU0jD8QrgqAANLKAv7KrU5ASgqod0bw
        sAvbsBLJsdXKsDclYDHSARDbi0tnB2KQARZrrBdwAfrKVSz6rtU6Bx7QAAyFitwqiKSlqzhaVSuhAEK7
        BaVnQ1QwAUKbtEqrADa5tE7rsXeQBE6rtBwgsTqgpFObtD6wQBRKhRubtUkLtVILtoI4suoXI0ELth2p
        eTgQA2C7tBPwsm+7fIzZom/bSQwVMEibtcFJWsL2s6OQBDUwMwCgtERLT6H3tu74/7YMG1UVQAU18LZO
        AAITy7ixOkSmVFDayrgeC7mSO1pZGntnULhki7K01raMm7QacwFzq5LWCARv+2UBMwJg6wRSoEgCxp6k
        UAcKkAE7wRoKgLSHa7QjgLTGG7zIu7jHu7wT0LkIgbzLqwBPAAKwRLHQe70T4Er3egCSurHRu7zO+73I
        +wSge20DlAHYC73k6wD8errAK77Hq4E7AL8KQLfaiL7wK18MpSXpa7xhcLuhq7uiEBATkAF2oAEAYBTD
        qyXF2xpG4Y4O3BoqaLR1EMElMb2wxAMWXBIJpgdmODHeu8HZ67hUUMEb/AQ3oEhtV1BnABQnLD7tmzc4
        kMAiXP8SEhUCIuwD2RgwGfDC7MuiOQzAmidkLhwDZUAFCGHDRaslbSDCGljDEyyRNGzBYaAE1SvCT7BS
        l6mtUOy4dzDFEfy/irSuh9HEPhzDHmHCNRwGVnQBIlzFJRkwLhzB5KsH9DWbG/y/mMuCoyAEI/DHAHAa
        VvDHf7wDS9yihJzIhKyBitzIUUwFMdDIibx81dsGkvzHdawH3Lark3rJhPzIkezJPnAFP7yALezJI7C+
        /FpEOFAHqEzIYYA4FIDKcGySQODJKMx4FfAFnjwBYSBEFKq5pJAEhAwAJ3ACg7zIpceit+zJGmjJnpxo
        w5gBqLy1H0bNl7y+hFWI2vrK0iz/kdh8yaPsweVjnTgABNAsybncAHdWUDhQA6/8x4DjAbPsyVUslnJs
        z1ybAhDAy/rsigzICUYQAW1Q0B1gAAagAgVd0CEgd9aYAQsd0QsdLxIt0SNwi8EK0RVd0BddVJQIABvd
        BkCgyuq5fodpB+gc0h2d0SFtyU1EzsYkExod0r/MvmSMA1DQ0gv9BAgABzpwATpdy7w30xUdAsC8aF8Q
        1BhrfKLQAUDw1HTAAzxgAE/91A3NlFmQAVW91VV9w1zN1cEjAAPAaF+91W2gv5RoBWVt1TB8lptnB069
        1kAQ1mNNBXKNzhaVA98q03c9ykPEYsc0HnfN1kqQOncdAlcz/5ZavdY1rWi/ctg/FtMNGANVHdUEoAKL
        DQQXgAQqFDCULdfxQgF3vZT8/AV3HQZXkFdpLdchoGtD3HQaUAOjXXz9fNpSUDzVM1dnIAafvda3SM5T
        dQZ1MNhAYM0IQACZ/dWILZa819vKjbE3Ztqs3VkMJ6miIAQZkN0ZENVTrd0ZYMgl2dzePd5AYHvjPd7e
        qDYG8AXn7d2d9AIOwGDtnd1AMKR8TEDsPd8ZkN5rk9/z3UlyxG052Lb6vd8MpJwf0QEFnt23iE0EEAP0
        fd7LPZYQPt9GbU7qRwUFjtgpJ9mj8APeHQNSjdnZHQNEq3Serd8hYEXIrd9bkDaLFgEq7v8HbhTfu1zg
        hmo+F2IHJlDh7f3icwcBMm7hNB5BuWsEYgAAOH7gUnkGCr7g+ttQdFDiEn41z5MFPl7lnarhKo4E2Grd
        ofADMTDmYz7iGUDmWyAAKJ4FSk7mbh4DIYA4W0AHb+7mOqxoBqAFdU7mPuAAENQAawMDez7mGWCofPwH
        PA4Fgx4Dd35Jej7ofQ5BDrB0YjbDZ77nhc5A9LSM47HohA5ZRGcFhF7nE95RALDoiL3lnk4BStDhehcK
        M6PoZE4BPEDnZJ6F+Mzmi04B3DPni27IPiPkg04BNF4FLyACGe7pW7WSoYgDJhABv44EwQ7te07sL2Ds
        XZt6bbvr8hX/sIU4w54O57d7BWm964lt6uYeeMm+6/PJkKOQOUkw5qcOALV+6jEAAPKJ4jAw7/Le7yEg
        sUl67/0u8BfgPElWAwKf8DGwA35eBXqwBhI28PZ+6sv+2oJwBhrwBQk/8TFQ8Kd3AgjP8WPO8HlQBTkg
        AMjiJ90i8hPP6mZLnIS78RIfAql9BTakBSw/5qwulgRwAh0g8fJOAXCg7m8AyTkfAxQQlVP17hpABR0A
        AFAPAHRAB1EPADrgupX49FVf9SFAvSu09VVPAVuQpFlQB2B/6vsUR+xsTD9w9lH/j9+1oYSA8VTg9gAg
        9mRv9mAfA2mfBzFcBtiBA1p/9i4fWepX/+mD7/ZNpNeXFAF2v/NbmPhbn/TJmOF2f+pKL8yw3vSOX/VU
        D/V0cPUlqSVQ8PhWfHqSH/UdP9VfkPoAwPBVYPKObQIrcPlwr6WEkDkl7Parv96uD/smb0kl1i2l7/ZC
        z77qWSexfvkAgAAOJAI31vmE3+qRb/cxEGCWb/d0gGk5VUTvbgd3kAVPP/4AMP50oIIsGgHkv/6QHwQq
        UP7wP/4dENVasP7wT+wlL0crrAErYP/k/+KAIBK38Vb2d3iIQ/UF0NH42NFBx6PlaPlI4ZdXlafnwld4
        llgDWUqn5CDId6Dxh0N6GRujlKMnABpReklxc+WycQKlC4lws/bxRv8V2Wh5WSxAksaKSF1tfY2NiGMC
        Uxn5HUmH1CBCUgGTBK5+oWQcxOKtHi4fjpBTVfUikgLRYrdC79uOG6oKGaF2hls8eXQC0rGHT1+KCi00
        HHRVI6AkVII2HLCDUWMHClJqrdmQJWNAdr6AQRG5BcmxZCI7PIs2LZvOndXOlIGRBYrQoUJ5NWhgrkUS
        okwpKLmyBk8aA1qYWrXqwwG+Tp8K4VhxdSg7ES6Qlbl4yCeME1XDhs261RMoEzgQ2Yngls6NVHGkgRSD
        1+2OKzkc9IVRwy2vG4NOJHYb00UQCFTcCvVwA5q0Vjw76zxj506Wtky3NNBTjiLYsLyuCEiRpkL/BSuW
        m0rZxGkfRYtL3V4geAyCCVGIjGho8cYA7TpCmUNxDh0KSdwvXldghfZu9OdC6VxJhRMkDrx1mJd/ztyD
        gxxIWSA2D//57xu/HJe/j7/OBZmTYeT/jxk0HhniWYHWGLHNWv+dkgN7E8FAxX/3/dbAaxtUwAILVki4
        oBK45dHAIG/QhUMSHJY3EFQfQHAHcXbdcQKGG554nxVKvBBRiISYYEd2JnJIgQOo4dSKdieWlINuLdA4
        GH2E1ABllFLWMZB1KUmJZQ3FlAMMZwZ+mZYGommBnxUI6JFHkvy0QEUNQN5QIWwQVJAGASrQWMdD9+Cj
        R3D+nHFGBG4OWgeh/zscFVU/aKVVRgsQsGBnoZISCqWeWzlQVj8WUWPHIlpgSQECDryQJAksfPTHXVlG
        SYcepIqARz+rRmlaA13NSis5KZyKK5QIkEMCIWeBCaYRdpiQhWNQQiFqHmkKEGsLd3zxaZYXNODAayy8
        8UYFfARBgBWrWsHOnlXYMtEBZeCAYATuzrqFHg4kekdd1BhrQowbgCtuluQqgSYntuBx3bqLhhYjARcQ
        sIMSJb3wArq7pQpjBQQE4QECIDzlasQztdDCaFqoQHINgoLgQANr8AHBCd1enLHGUlyhx5BpvPEFtSPz
        MMkFW2yxV0fqLkqsZ2cc98anVjCwBI55YDoXFf8HQECAwjxQAGW86J56wBssfIDHABf0W0MMYbBxBY74
        5KDZiD2mmrMBMGvs8HqFJdqCvcUdfYfX3wYxtqAxxBACAoRt0slr0vBIdGheB6HDGnvl4Cx7foLkeBoD
        uIDEd3rkAHGSIprQNwtBDKAxEnDWbCvLb0CgOedXeP45eDef8CjkCCDRDrbyliPNsEUbiO8JBqgwQBRy
        yJHmPqeWUUYWFXxAwu43SLGEHEss4QfBB5iAXBofDKCDDluEUUAAUWTv9JCE3KEBcY5f4IELAngOOqm2
        rljvgTggLT7ymc8JU1Bf9pwVMQu94Q52cJE2THCAr8VBAKdpEHsUN6K6ZC7/BWsQwWk+VwuVeQ98b0hD
        CuwHJyEVhkstg8AGOOhBIdUsZWvY1Rtw98I1UNB3rIvKdTY1PAMd7QDTQ8D6tCeFOIACfseBAB8QAIco
        HDF7UWDDiioCQOq5gA1jWF/2lieHbAVLU0a4iOMKwIAubm972lvCGIK1QL3d63/h+0AK0tjFIy5PXmsY
        Y0XKaI2jOcqEExSBFKQggj5uoB9lEMU2iPiBOOjQgyIQgQBcAJsFliFfacBDHODgh0MuIQpjYIMHbta1
        CuCBBJOspCX7yLIDTE1zCPBDKA8pBT8gQQeT+WMQiee4Deggj1UcAEXWlbkCcFGK2yMlG5ZoBzqWcAsM
        /1gmG7VXRQZsgZHseuAbQlDNMRBTimywYsEcOEekEQCNXBzDGkdZzDSwyGDXwJejNkDNajKAAT64AATU
        1cA/CPINBPDBPg+6zwL4QAUtKIMdGvUGH7CznBTl5z9B9oYdSBSh+/SBD0JwApBNbaPVrCg/Qcq4Xwqx
        DESkZjkZUIAw0MGhCELaBdBY0pcWgAfqYtf/YBQGg4ZTiqWEaRhCYAUNdBMRPmlBBSSKU4QqlAUnYCA6
        73U0GFAgDOgrqTiL6oMwMFSpVz2EEUATvRCEgKthPWoIKBABixwENGJSgVq5ile1UmCmSj1WC+jAVo8q
        NKwohd4d7LpWvLr1rVnY5P8dDsCDoHo0qJR9qwmUSjSV6gRfB1jrZEOQATok4QxltIMGTGDXwE5WrFb9
        w1k1YAUKqBWqCSXsXjsw2p50SquJVaxbDQC/pWIDQXUAAAVkG1R+8tO2ohVuPRFUBgDQYa/HpYN1O1AH
        QLrWWHaAgXWnC97vduAHZTwDDspwguke963H3esXNGAH037hu/QV7wrie1otWLe91L0uTTUrRDHxd68N
        icBByvi/+ap3wEldqhEA4ojpqnXC1WUGFFZQDQQ91Ar1rW8SMJvZaqyAOeFor14JPBQM76SMRnATFKyA
        3eWUJ8NnPUN5NoRj/CSBxWe1Qx2sAGQ6cBjGVogAaXv/fOMfK1lcdSBvj8sA5ChLeUNc0C6AO4OgHwQ5
        EjOqAwbMetYRMyfIRK4Duy4iBCjdOMh0UIGQZySlH9wLwWIG8pLLs2MrYyPNUfpxkEcWZSzJuTMrmJWg
        hICNJAjKXYs2mbtmsLdCN7pa7rIyoy99aTmzeDyONpmj3UXeKxeojIWGUqPdxYVqPIDRpm71A9Ci6EtD
        SQtx1QCmL53qOQfq1oxOgmdifWstQI/XqO7MD4hd7GscG9iKBnauEbHqZkdA2klANCJW0OxsTzsJg752
        Er697W9/u9ui9gy2wz3taasYEUIQt7u3/ew/uHveK8DAQX4wb3HH29v5Fvev+81t/xbju98P4MkDAD5u
        bBwc4UlY9yEwgO18YzveXGj4tyMe8X1XHNsr4LjFyV1unng8CQ/wuMP/MAOLm3ziiMCAxVXe8WdDvOM0
        pzmkq8GFmut8BTfXycx3vgKZA73jPcfGDIZOc6MjneYFp0bOhx7voyN930JYOshDng2p2/zpHbf2tZHe
        7TNM3elQt8YMfrACtKs97SvwejYg/oO4yz3uFJ/73PetbLvbvejU0Lveqe53uVcj8IKnBgYIH/cvY30n
        D7A7yufedERwAfE3P3zg4y2EH0xe83T/QeQlT3i3Y+Pwmy+95qmR+cmrXvWitwYXXq/51Wu+9Yd4wOpf
        j3vcF/99BrnvPReKbnvf617Vwh/+4nUS/Nc3Pfef/4MQiv96a2MA+hqHvuLZDf3mX2P6zFd+vDEQ/PAr
        //rXeL74uRB82jvf9g9gv/vR73bwv7/96C+6EOiPf/bz/f7z1//xdcJ/7WdtAfgA5DcD7YeACfgA0qeA
        Ckh+BKiAoneADSiAPCF/FFiAqIeBC6gTE7iBo7eBCCgE5BeCRXcGJVgNHkiBfPd/hreAC+h1QnB/QlB0
        GDCDL3iDDJiDOLh7OOiDNEgNMyCDQ0iE6md4RViEu4eERFhWD7eETLhnT0iE9ieFoleFomeDUsiCLYgI
        QjiEXTiEfOeFTygKWfiE+1eF12f/hktIfttXhWgohW2Iem9odFcIhGAohSlYhdZAh1x4DWcwA4E4A4on
        iIGYgoWIiIaIAYmIiIfIiIIYhI84A03YcpJoiJFoiVlniVsoUJsYiNe3ieQHiJLYhpvoh0YniMQxip+I
        EKa4iJnYipYIipJIiQ9nirFIitiwio8oh3/wip7YhZboQL/IiOgUiqdoDV0giF1gi4JIfsTIiBgAjYn4
        jMd4CJbIjD5njc2Yi9u3idlodp7Yc9NYiNUoieDIjdGIjNVAjOlYirJIjuXoiJIYjPSojbI4j4+oibBo
        DfGIiNnoj5dYj/poeNi4jtWgjKxIjOjoi6a4jenIiIiQkLy4/xMP2ZD82I8WCZG5GJB8F5DvaI8HyY2E
        WIjs6IoGWZD4eJGPyJAZeY4mqZIu2Y0w6YnZ+JAfSZMRKZLUkJDXWJIpSYodGY7dKJT3GJIDqY7eeItD
        6YlfhpOViJErmZQ76ZM+6Yz5SI1FCZQE2ZG9CJVHuZGNiIpRiZQG+ZRliYggSZBUmZNtuIsRaZFdaZVg
        yZRTGZbyqJQzuZXHGJN3yYq4aJdsKZVt2JVvmZZ1SY1++Ze62JdzGZhfSZEy2ZSdCJYBiU5nKZhzeZmh
        iJmKWXkauZeHmZM6eQ2bWFYdmZYBOZqJCZmJWIsHiQFdIJstOZu1WZvSaJu22Yu5aZsSyf+bs+mVD/eb
        srmbw9mSLWecx/kHxombwLmcw5mMzImQxpmZhleb/Sidybl90vmcwxmch6Cd2Omd2RCe4smbX9absfmb
        hMmdyDme1Qmezmmd1Kmev7md71mf9ulz1Gme5/l27Tmf9pmfzemfAVqg7rme8Plw0iiN7MigD/qgvgih
        E7p9ExqhEmqhDLoTGXqhDsqhb8ehDdqPIbqgGkqiHpqhKJqiCgqhI/qhISqiKkqhJbqiIHqiMtqiowej
        OvqiMNqhLbejhnej1ZmjQkqiQYqjHeqjGzqkQPqhPPqkLrqiPqqhSfqjGFqj8FmkNJqiSGqkNbqkPtek
        XDqjFTqmZJr/o1RapU4apWi6pZn5pksapl86pV5qpm3qplfKpllKpxaKpXOap2saqDFKpHq6o4A6qIqH
        qFLKp3/qp1DaqIOaqIKaqH1apoX6oAAwAps6AlCAA4DCqZsKKGdlBOQHBCtQXkQDoREwAj0wBCOQBJ8K
        KGfwZTEQqp46q0YgAzIgAQrAqUxgAyMQA7Jaqi1XDSNgA7yqADEgBrIKccgKADIQrLh6VqE6AkYGqtPK
        Y2ghjSPAYhjAqpwKBLMKBKH6A+b1qapqp3YKpw+qACiwAPHKBBqgAT8Qr/f6AxrQAffKr/c6BGVAr+mK
        oTFQBAsAr/faAzEAsNF0BkPAr0UAPfB1/wYG26/3CrEOW7HBWgOgyq89sAILKwZMsAA9gG8F67HwlQT9
        CgTwFQP32gH0OgIVy68KYActa7H0qgEYG68Ku7DOhajsKpgPagQxe68yQAUR0q90QAURILP8qgIH0AKX
        1U0QV7Qy0LEwcAeXZa/9agUw0FB20K+hNQEcsFdU0AP8OgRna7HxpbMLMAFHWwYpuwAKUAZ3YAVnOwEm
        ELf92gZlUAf3mgF3IC1A0LTxWgRUAAD9CrdqG68TkAVQSwXxw63reqZs+aBnQLgWCyEZ0K8jkAVU8LCL
        4DIGIBsQ8AZRG1AYYLULYANlQAUWcLAL8ARv8Lk1ULEcwC0wUAaMu/8AICUbFXACVhC7C0ADnMuvfWu8
        8doDSksFVtsDWtACJ5Be8NoGJrACKqsFTWCwT+Ayb3AAdMCvNEAFyQIBpjsa/aoFMPAF8XqwNDAn/0QF
        b1OplqqnQcugZ7Cv/KoFXxAC/UoBJ/AFjNsHX0C6BLABfMAHF7JA8fMHUBCvRrsCFOAG/KoGLAABWTAB
        GcsCwNu8/DoHFxMEH8ACKtCvHHACNsCvTZAz/WoBWaAAjYs7svEGcxCvT/C6/BoCFhCvcxAjaWDB4Huv
        HEDAkOLDtNuvIKUF/ToFG/ABi8QKw9iki2q59yu392oABtC/9+oGJGMA2huvbmAAPEAAYZMCKdD/xP+0
        LgJlB3TQBjBAww97ASL8BjRQsUVQNedgBvwaBgOwBrBkAEqsAmAwvHRwAm98r04wwT1gACxwwCxgAEC8
        AECABfw6ySOrAt4SwrNBwSrAA0GAB0HAByzwBV5cw1TRr3scB5k0HPRLqY76pu2KAWdgs/c6BVNAx/dK
        BmKsAqS8AGI8ACSgAySQAnjgxAYzAxpABXSgw/x6BDuwBQNAAAagw7f8xRdDVQV7rzFBDkrUxfw6BRzQ
        r3ZsJxN8r30QrxxAAGADLidgzvHKyyVMAAOQAkFQASRssTxwAb88ACL8xxRcy7y7A/YTB/wDxXjqyvU7
        xbGcwfwKBlMABsx8/wEXwAO8S8kkgAehfLqSe14w8ML96gQKAy5PEK908NCHfAFU1a8DcAOoMQgGkMf3
        igYVqwYDAM3gXLE7gAfBTM8dXbj3egT5TAL0DMkVGwAb8Mj9qgZeMAXkHK8+0As+xECsTKlAm9A4QLT3
        GtFhANFbwAOFiwVmfCEHAD+kdV4toAUo3K9osAN2or0W8AX2HK9YQAA8cAL96gE04zwnQM0yiwVwgAQg
        IDYyzcdroAN8oAJM3dOG+8wsM8sV6wVGTQElLNGIjRkVQjB5Y6WEetAIvZP3u9D3GgYXMAVb3dVa7DMg
        4AKY9AHyBFAIpgF04LgijdQ8INtCDNfxugMqkP/E/HrX2RIrMPDS/eoGXhAAUiAkV6ADBFDS9+oBqiMA
        A8ACaN20KEAG/eoF7/AGjY0G9JPaA8AHBtDYC+AFF7AD/coAxg0tFOGRY0rVVCmNZyCy/LoDF6DV94oF
        Ec0DRyDfHgACa4BJGN1QR0a0FrAIFKDf/OoEatDTTsADWczccFIfJhDc4u3MCIAKoJMDN0ACBEAHTI0G
        cJAySPABQx2vyz2yBTC8fcADdL3bhnsBGrMGA0AIss2+UxDRlH0Fls0icrTZmt3j3ymS7x3fWH3j9o3f
        RIDgOqAEMkECclwRomAEDrwAe7AIBkDj8aoGiC3TtG3XOT4IrIDYarAFT0H/OXmQQB5wBBRg0wvAButh
        KwRgyPGKBmGA5Mq7BV5QwgbwBZmL1btD2EZ91fFaABHdzvFa2fSCA4Rp0O3d2RiAAxLAryjwzBeAzSPr
        M07Qrztg4ZfU5Nvy5K61taz7BRJs3fFKA7U8BZWO21e+AIYTImnQAkxLyaLyAgiEGjqABUXAFhNc3KBz
        BeawzPeqUfxKBM6s5dxryERQBFsAAsaQ3BDA0039MybOADkeHFRAq5kth5Xr3o4u3SObMR7Qr888BXVu
        sFvg5zqw2v801q6FA9J9BFqOBgq+AAuzMGte4vV9r3BwFIdB4lggBbVu5hWiRE5ABE8gyF6ABK6SJEGA
        /+8LAAbk3a8FsAP0fq8oYABtiwb8vUt4sC3RTgQMgAADoOpjYO0rMhyKvujcHuQYYAefvQBksOQBUMnx
        ygYIUABNW+dT4L3BVUYakLz9egTjfbZkoAMIsAYjX933qgYXQOxRIC9fLuv3WgIO4CyoUUMKTMNu4AMk
        cAOggyl4/rDojgD9GgAggAA1vwBEUMs6H69v1a8bAwdusPQLUPXzgvLZLtXbzvJBbgdWwAFTQNxRkDIC
        wEsDwAAloEsI4AWNT9wlAPkBEABeEAb/BAM88qnHcQIU4NAo0PgeoAMggASQHwU5fgU3gAQIIPkBUAI3
        f1BsQPiF8QtiDenxSgQlQP85SVIWqAQDB4DOeOACNDMkBcABCsABHOAFFn4FUlACkg/5S9AANwACks8A
        q18Aju/8kd/4PGAAgf/4DuAAN6ADAxAEib8EfJT3mq2mVKqgD7dBSLAeLA3MktMAV7BLKYA6nXMFgnDR
        FtzzSgUIOBowEGkfAwM6Lkg3DnqPkHoNAkiLN1eYSCCMDjk5DXEbJy2EBANIenkvDi54FQd3JndZhSku
        Ig0icR8VJycQfDo3ejmSSEhXDcQON8eMNwIuOokgl1cCuywVECx8pw3FDS4kJLeO4h8QVDgYGH/v7+3y
        8/T19vD4+fr7/P3+GHbuQNigQ0QnPbpI6BCAa1IcEnH/GDrI5SLFhzTb3rQoY0cQoQ0p4qwRcEMZMU+P
        JkZz4ULAFUcTReAihpBEmgMtDlT4sAZcnhwiUtw0IcZOmRYDQ65ZEwcPizcH3qRJIaBTDgciBAhocBDr
        yGQxkXzl6hAPHxZp+ASJI4KmiDXk1hjEGuqNCXbu8Nnby3eev7+AA+cDeOcNyK254OKxNVIAXIgMGyQm
        YXEDCwgHqGjAYaeFVDwRGzoYLVmmY8qLSSDOlbXhW1c4dfJU9slFuhZ2MAjybCiFb15QDyTdGpNpS9fG
        I+fSqpwiCTwfottaLeA56JEiKg7Fq6+v93qCw4vvjsOE7HIu4qTgs2FDasrR8ZRb/5o+hVnLUE3YOYOj
        jHD382m1BksPwbcBRr25QN9DcaRHWRoamUAIH6rJtIZQdrFzhh1UCJdGexjhdIdnLMhHn3XysTQOHixC
        pCCBCo40IHwf8MHHB0rV90F7H8j33AaYlTGDPIN9Z2Re4yUZ3gxl3KHTBjceCMGUFaCVRhrafBhfjQdW
        sA1OHJ2xoXnc8MGifdEdeKU2wXloY3Ts2cjeNjCYUIZ5FfDhm30QbqShIB2+MWWEGmhgAlJpwYmRl1By
        qU0FiUZXY48sQscell5CeqONGEHwhpdrYqbZGUTqdeR3SqYa2IaGevbGqwfg1EJOB5wQa62vTjkorLCY
        sJmYgv80GRUEmXrapoh2Civosq/yegdHdmjQIbFeerrRfu2wemgLd9yhQUeCHCrcoLHmdAKzsQ2r67rb
        bGMsVPA2K+KIt+LkKw6ktlPkqd6p6m8/RhgR7Z3JFmpwGXciTDAV3XZrAhV2FtpRtmIaJcuILURssMR2
        dFTond1CnGwZ3+7Hn1H0cnvvGUbIA2y0HYtpRMWGNqyxBgQXjPOdVPTMcLezBu1wsiYUjTDHO5Nssl/7
        ntr0v1DrE3DAMss89cxiZg2s1lazHE9eU/OHAw5XU2112VyXbcQ7M4/dccdkBwyPvmXDE/bY+LJ8ddZh
        a4033m+DyzfWek/9h9prJwle1Iz/97MCEFcrYIYZE0zQAb4BcwHEBFhPPcEIn1cuuuVcg256EnxDEToT
        KPCnd+igd1C4ETFMYMPkCsjOst4dgB766BNoPbPpn6NuNT8jRHC1PiPU/UcSxMfQQQeqc748PkAkQfUK
        sBNRA+YYAEE8EMIn3jg/MRCh/vpEoFD52Cybwf78RGRgh/zrT2BwEhYQIUHH32JZE+i3PgkczQ5cmB8N
        DGYHIMyvDiTTQPrYp79vAeEIBDxCBfczAQKuzwpKw0EC2bfAQnXQgwU8oQf3ULIzqJCASdBAB1BIBAto
        IAnz0x/JfjA/MyjsV+Y7Xz5emAD8qS8BbfgWDWhoAyoYMQET/4CYFVDQPhj8jCM4wKAFKofB9aEABjCI
        xQS9CANulaEG81OAFcuwxPVBkQpleKEFIjAC9o0AYhpoAxE0WLn5PeEAVpTg/L4Yxj7QgIsorCMKj5CF
        jGnghACgwx7mNwITRICGRNBCGah4RAlQoU56ZF8fYBCrZ9khiEJkWxvXp4UisO8ICJtAAtZ3xyw06wQw
        kMAs1TcEGHzhCLPMAAzONYpvYdCTVLDB/FQAgRPc4YXqo8MbnLmC+ckgC1mgggV2qT41aoGbRBgBDChA
        hF0eAYxUyMAey9AzcHJgSlkwATSJQAdPwYJkKOCmDWCQhRNkYYxEaGI/qWRPec6SnQqYH/8HrFhO9R2B
        Cv1c1gmo4EovfiGbk2TfEIjlKW+dIZX5MMIqy/kFFbDvjQldXwi+YAC0aOMEKS0nClRQUQXQokqv8JX8
        evkFDpy0pQbIggToxwEWBFWdy/wCDHpw0jmcoA8npYAWTjC/EPiTDkRYABW+YIWqEiANEMglUVlwGZxo
        QYEtNSpW1zcHlqIFShuowBtg0MEEbJWc7HPqFzhZwy+cgKydOqsfT/AFZYqSADXKKQ5Aig8jyDIBkE2A
        CiiwgMgmQAInqCtk52AAAgThs2kwAAUsuwA1zHIBWijEjSDkrSEE9ARamEI5I0sAArDgBD2wLGTBYNs3
        KEC3CZiCAbD/qlsOqAALs4XsEwyggllGlrNvoANkrXAC4kY2DJ+tQBaAqVswqCWusNXtFEwRBAJId7Z9
        6GwQ8DAA+wApC+f16xOSG1wVGICpkEWBAXjw2SCcJQRHjGwfVIBb+qohCDogAR8gcAc7MBYeOGiDZXtw
        ATJEtpxOMAAHLAsGHmwBEWbRMHB32QceUGoDb9BMHxIABgOI2LIXKG9zE2CDC2PhAgQwwBOAuwAerFi8
        PNAtEcLAgyBbFgs8UIGRrTraC4MBEWn4Jo1tvIXnQGjGkZ3CAEAQhyA0GbJN4MEFBqAQ92ImBpA9gQFC
        YFkidFgFuYUsEShAgCoPIAgswLJlnzAF/+CiYSGtqABuHvyOMwCAtEUA7gV40OcRJ4ABRh2CoyGL3QHg
        IQ0n8JWkOcBcJ+g2DDimQQJQ8AU3RHYBOGaBdP08Yi9cgL4JEDMPTG1ZHuQZsiEQLX3RgAgWiJrUcU7A
        AraAgBQAScqRVQMIHBMENjs6AGbpxR18OgQX65nFBOBBZUdMBj70YttHBndk0QCCa6SABQdwMKFxkIRJ
        Q9YLWyAAGCbtgadIetJFWG8QXvGtRD/BqF+G7A4u0GQanMDTkeXtZMHs7ndfALgD50Gia30BFph6udee
        wha28PAEMOHgHE7wgmGg2yJUwwXNnnQALgKBbP42vS7u7qInjQVvn/+gsk1oeALQoIRc2OQAGiD0Hwzt
        aCwEgA1KAMEAwJBcMFxAB1zGAwF8a1k05NOyYahtGDhgv9xmWAVOoO8FLtBoq+44sm5I8o57YFrdYoHW
        kC3ABSYeWbkbGcYE6HiukQ1ZH3C80RQ4wdnzm4iR6xYFm3ABAZwN2Rt7AAHq4QMBKECBMvy22qKVOQFI
        e4EtgEAavJByo0mLBsuqoREi+Lm6H4yDQ5964B4o92huMIDRJ0ANF0DA551C9ciSwQu6RYMKKrDiPdgh
        0S02gO0TMHa4j5gAKuhzE5bPYgvLeeDWr/vMLUuGsYcBslI1wKcX7XzgftjwlkUBApCgg1v7/un/XDb2
        hhOggREI28WMn6WrZ23ZHWx5DTrgbc6Wf43XdnGHeiSAbqvHWI6lWzuAAFLgAC/wAjlAe/Pme54nFgMA
        IaLmezuQfZCVYbk1Ahogack3B+l3AT4Aa0C2YRZgUg4obgO3fFOwfQmHY41GYNcGat/nbl5wZwYAA+Km
        fuzHAhIGY+vnAgOwAX1WBGUABAnQA/inW3LXcXXnAcewCxUwY1qABeLlhZHlBREYFGnQAkFHaBjQgXUn
        BTmQB6rgAGsQBDmXbFiogZdxb5G1BT4Agj0GWUUgZU5gaygYWUVwAaa1AFOQiGAwhDywY+lle2SwA1Q4
        AFsAhg53d8I2cD2I/1rDpVtjd4hzMAdTsIiW5QYe4BQnIAPcVw06kAZqmABk4HlKsAZLOH9PUGNqUAE8
        gHCRNYMOuH7YgGdvIGwnQIAfaFkB8BKp9woLCFJGgIeQxQapoAp6UB2bx2GxB4C8cALQmAA7sAXAx2Eh
        kFuVtQAEIHkGCIsVBou1hWPpmABOIIlHoGSmtwW6xQAggABbkH2/x127dQFeMHFuoIjdNQUW1gQsUFsE
        8I5soAMEAAGqGFlYcAM3oHiWmABYkI06IIxnV1njRQDLVwBbcIGQNWzrR4tAcgKmpgIqwI/HGFklwBVB
        IWjNmEpGUGOW5QcvoAoNcCFxtU3udgKvmAAgoP8ECHB1kNV9F0BrWBAEd1Z6kYUCPgBZAZAIOqADHqBb
        XpCVCcBxwSaSuuUHV3ADceABF0mIBTAAZqlzsAhZB2aVXBlZUdAKBCBuJTAaa/AB1KdbVjV/brAF7BWO
        kcUGCMAADTcFb5BzTrCQybaPllUCjyAAKSBoi0VoZ0AH4EYEErgKkglWB8cBU+AFAVACpFkCAeAFXvAG
        IZCIBcAGfjAaVzAG+QgCYzAGCECJZIAFOtAgOvB7XgAGARAAcECaY4AEJCEAIMAGwUmcSGCa06CcpFmU
        pUmaKQGAJMAAykkGp8kAWwYCIFACszSKvzmeYAAG1gecDLAIWpGcy1kCS3D/AxuZiF6gBu5ZDAKAB2Eg
        n2owmqQZnF7AAxVgAAWgm4qAlQVwoGxQblIABwEABqLJn/3pBSEAARzgBT6ABwzAn3CgBNNZAnJQDDPZ
        ApXJeiZwAhUQBAhwBTuZA9XBWrNQCAOAAJdwA3DBC9vAAh9QEBIIopSACQ1wDSzRGNGQAp+VAtXwErlQ
        GlkBAmvACEj6FgOinmAxlo2gBxToANhwlZtwDEzKEFfQnAngBmqRCHGACJQYAJCFAOuHC1eQFS6wCVdQ
        nXhwIBRyAzlAgfeJIGthDQKgAxcBWB9QDgJiHTqABMrADHGQYHDapk0RV9ywAUHgIsiApBT5Eihxnww2
        /6KMFRCGoRpWugq2wWDRghTBQByT8CNooScuEKeeMAlaIRmS4KoM4abPERJboQejgQtZMSANQhyPMAlL
        sRS4MBoTwRU0IQ6UIagyIQJgMQlskJtXaZwiIBZvWgILUAI30BCJkR4tQRtwuB5m4gK0oQdrcGkssAGq
        kQxlwR4b0CMiISBNERIGgatv0atgkR3rgSVQIh/vKhmkAautGqp3gEqphAOFga7zihBCAXQC4xkUghhZ
        oR7Q0SO24BrYEAcisayOEazR0BTuuhquyhT2sRjdWhpMgbHvuqzLWhrVMSnKKhOswRTkEBosqxUwS6zO
        cSZsYbJmcSM7mwtxcBYVAP8SciEZ0UAjLfIi6tEjJCAXFsIgyvEW8HEj0hEXs6qyLIshZfBRlukfJXIL
        EXsbGmAE5XEAONogJ2IpbxISDUIZb+IjD7En5FAZ+zofM/IcFwEqgRqkDzGxOAIRGEsOKhJ5mQIgMTIj
        IwsaV0sfCtIc+BpXkLK39WEZQwsaLEECvEAlFBIj42ARNfK2aKImfxu38WG39XEf7dEoTAu4DEIgCoYZ
        Yyt0RqABvPG365FTDnYGtPspN8IiXLIoVZIWNuKoVPIhanIlauIuZdIjilJWt6JacEK5XnKu7cGuVMsH
        YHUrn9KukrIjWJIWOdK3FCuojtEUEPK8iYK9ciUo58r/JXJFK0O7JZeSKZmyKJ4yJcbbJVWyrxN7II/S
        LvWbutX7uUByAPpBsEIkMEfxKZDyJd6yNgrsJILSLrsCK7kSHNwyK1FxLLwSNOOiK7CSMQqTE+tyLBvc
        LLliT2akLFSSEcNSuZYCvImSAm7bJyM8LiGswSCsMixcLSBswrICNCdcL4JCLT9cL9qLwin8Ktwytggs
        RKxCLyJCMmRzOPxhKNsSNEITC7JQNL5SMh+jMGJ8NDsDNNwSCyHEGThzMUYjxl78xrEQC9/iNjgDNA5z
        JyTsw7ISKwyMJZhhhnQMMmgcxkOjNAMjC1osNCNDxgcjxh9zMYl8xouMMG/sxVwc6CZPnMAzA0ASgzl2
        gzWAEzh4wzWzozak7DecMcpnQzh4QziDw8pjMzNyYzaqrC05MSt28jatciuOVDhZE8t908pdAyycIcp5
        kzZ9M8xi0xFvU8un/MuxrDdCN83UPM0ngzMS4zUBMzAH5DXV/M3gHM7ifD6uLM1sQzjXM87qvM7s3M7u
        /M7wHM/yPM/0XM/2fM/4nM/6vM/83M/+/M8AHdACPdAEXdAGfdAIndAKvdAM3dAO/dAQHdESPdEUXdEW
        fdEYndEavdEc3dEe/dEgHdIiPdIkXdImfdIondIqvdIs3dIu/dL9HAgAOw==
</value>
  </data>
  <data name="StationSw.StyleInfo" xml:space="preserve">
    <value>Normal{Font:Microsoft Sans Serif, 10pt;}	Alternate{}	Fixed{BackColor:Control;ForeColor:ControlText;Border:Flat,1,ControlDark,Both;BackgroundImageLayout:Hide;}	Highlight{BackColor:Highlight;ForeColor:HighlightText;}	Focus{BackColor:Window;ForeColor:WindowText;}	Editor{}	Search{BackColor:Highlight;ForeColor:HighlightText;}	Frozen{BackColor:Beige;}	NewRow{}	EmptyArea{BackColor:AppWorkspace;Border:Flat,1,ControlDarkDark,Both;}	SelectedColumnHeader{}	SelectedRowHeader{}	GrandTotal{BackColor:Black;ForeColor:White;}	Subtotal0{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal1{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal2{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal3{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal4{BackColor:ControlDarkDark;ForeColor:White;}	Subtotal5{BackColor:ControlDarkDark;ForeColor:White;}	</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAQeQAAAADoAgAAFgAAACgAAAAgAAAAQAAAAAEABAAAAAAAgAIAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAACM3IiAAAAAAAAAAAAAAAGdnYiN3YwAAAAAAAAAAA7uzsz
        ZmJzY0AAAAAAAAALu7u7u7t3YiMnAAAAAAAAO7s7O7u7u3dgIiAAAAAAALs7u7s7O7u7hiAiAAAAAAOz
        s7Ozu7gzu7hyAAAAAAADuzuru6M4IgIzhxMQAAAAA3ujszu7q2IHEBExMTAAAAKjqjIgAzpwC4cxERMT
        ExAAenIiIAADcgu7iBERATExAKOjIgAAAAQDu7u4MRERMQAqoiMgAAAAA7u7u7sxETAACqIiYAAAAAG7
        u7u7uzMQAAKiIjIAAAAAu7u7u7u7MAAAKiIjAAAAALu7u7u7szAAACogIiAAAAA7u7u7uxEAAAAGojIi
        AAAAABuzu7sxMAAAAKYgIgAAAAADu7u7sxAAAAAqoiIBAAAAA7u7u7MQAAAAAGIhMzEAAAC7OzuzAAAA
        AAAGMRE5MxETu7u7swAAAAAAADkxMzMzMbs7O7MAAAAAAAADuTExMROzu7OzAAAAAAAAADu5MTM7u5O7
        sQAAAAAAAAABO7ubk5O7uHAAAAAAAAAAAAE7u7u7i4sQAAAAAAAAAAAAATe4iIhwAAAAAAAAAAAAAAAA
        AzMQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD//////gAf//AAB//gAAP/wAAA/4AA
        AH+AAAB/gAAA/4AAAB+AAAADgAAAAIBwAACAfAAAwH+AAMA/gADAP4AB4A+AAfAPgAHwD8AB+AfwAfgB
        +AH+AHgB/wAAAf+AAAH/wAAD/+AAA//4AAP//AAH//8AD///4B///////////w==
</value>
  </data>
</root>